1
peterr
Is XOOPS ready for Mysql 5.0 ?
  • 2006/4/19 23:10

  • peterr

  • Just can't stay away

  • Posts: 518

  • Since: 2004/8/5 9


We have found that the osCommerce module has problems when people upgrade to MySQL 5.0 or later versions. Please see this topic , the one dated "Posted: 2006/4/19 13:52"

Now, whilst we may think it is an osCommerce problem, the issue has a far more wide scope (possibly ??) than that.

The source of the problem can be seen on the docs about the join syntax for version 5 and upwards.

It all comes down to how well the php code has been written, the sql queries in particular of course, to "sql standards".

So I ask the question, without wanting to cause panic and disarray, is XOOPS ready for MySQL 5.0 ?

This is not only the core, but any modules also, and of course not only XOOPS, but any db driven site that uses MySQL version less than 5.0 at present.

HTH

P
NO to the Microsoft Office format as an ISO standard.
Sign the petition

2
phppp
Re: Is XOOPS ready for Mysql 5.0 ?
  • 2006/4/20 1:11

  • phppp

  • XOOPS Contributor

  • Posts: 2857

  • Since: 2004/1/25


at this moment, not completely ready yet, especially some modules

3
CONFIQ
Re: Is XOOPS ready for Mysql 5.0 ?
  • 2006/5/3 19:03

  • CONFIQ

  • Just popping in

  • Posts: 21

  • Since: 2006/4/21


wait!
I'm running XOOPS on mysql5 and i can say it works fine!
is it possible that I'm having some bugs that I'm not aware of?

4
Husberry
Re: Is XOOPS ready for Mysql 5.0 ?
  • 2006/6/1 10:07

  • Husberry

  • Just popping in

  • Posts: 10

  • Since: 2006/5/21


Quote:

phppp wrote:
at this moment, not completely ready yet, especially some modules


I would like to move my Page to MySQL 5. Could you give any information about how long it will take to make XOOPS fully compatible with MySQL 5?

Regards
husberry

5
adwin
Re: Is XOOPS ready for Mysql 5.0 ?
  • 2006/6/20 8:26

  • adwin

  • Just popping in

  • Posts: 68

  • Since: 2004/6/27


I use XOOPS and did module development with xammp (php 5 and MySQL 5.0) ... and everything just fine ... ;)

I install some modules as well ...
I think MySQL 5.0 should be able to support the previous version as well ... and as far as i know .. XOOPS modules use basic sql function :)

Login

Who's Online

271 user(s) are online (223 user(s) are browsing Support Forums)


Members: 0


Guests: 271


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Jun 30
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits